Bug 1307038 - [abrt] gnome-disk-utility: g_dbus_object_get_interface(): gnome-disks killed by SIGSEGV
[abrt] gnome-disk-utility: g_dbus_object_get_interface(): gnome-disks killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e1a670c950c2aa4ab61701c1549...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-12 09:22 EST by Muzaffer Cagda
Modified: 2016-12-20 13:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:39:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.61 KB, text/plain)
2016-02-12 09:22 EST, Muzaffer Cagda
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: core_backtrace (14.09 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: dso_list (10.89 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: environ (854 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: maps (51.48 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: mountinfo (3.86 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: open_fds (700 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: smart_data (2 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details
File: var_log_messages (318 bytes, text/plain)
2016-02-12 09:23 EST, Muzaffer Cagda
no flags Details

  None (edit)
Description Muzaffer Cagda 2016-02-12 09:22:52 EST
Version-Release number of selected component:
gnome-disk-utility-3.18.3.1-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-disks --gapplication-service
crash_function: g_dbus_object_get_interface
executable:     /usr/bin/gnome-disks
global_pid:     8497
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_dbus_object_get_interface at gdbusobject.c:149
 #1 udisks_object_peek_filesystem at udisks-generated.c:31492
 #2 on_unmount_tool_button_clicked at gduwindow.c:3390
 #3 _g_closure_invoke_va at gclosure.c:864
 #5 g_signal_emit_by_name at gsignal.c:3479
 #6 _g_closure_invoke_va at gclosure.c:864
 #9 gtk_button_do_release at gtkbutton.c:1899
 #10 gtk_real_button_released at gtkbutton.c:2017
 #15 multipress_released_cb at gtkbutton.c:613
 #16 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Muzaffer Cagda 2016-02-12 09:22:57 EST
Created attachment 1123513 [details]
File: backtrace
Comment 2 Muzaffer Cagda 2016-02-12 09:23:01 EST
Created attachment 1123514 [details]
File: cgroup
Comment 3 Muzaffer Cagda 2016-02-12 09:23:03 EST
Created attachment 1123515 [details]
File: core_backtrace
Comment 4 Muzaffer Cagda 2016-02-12 09:23:05 EST
Created attachment 1123516 [details]
File: dso_list
Comment 5 Muzaffer Cagda 2016-02-12 09:23:06 EST
Created attachment 1123517 [details]
File: environ
Comment 6 Muzaffer Cagda 2016-02-12 09:23:07 EST
Created attachment 1123518 [details]
File: exploitable
Comment 7 Muzaffer Cagda 2016-02-12 09:23:09 EST
Created attachment 1123519 [details]
File: limits
Comment 8 Muzaffer Cagda 2016-02-12 09:23:11 EST
Created attachment 1123520 [details]
File: maps
Comment 9 Muzaffer Cagda 2016-02-12 09:23:12 EST
Created attachment 1123521 [details]
File: mountinfo
Comment 10 Muzaffer Cagda 2016-02-12 09:23:13 EST
Created attachment 1123522 [details]
File: open_fds
Comment 11 Muzaffer Cagda 2016-02-12 09:23:15 EST
Created attachment 1123523 [details]
File: proc_pid_status
Comment 12 Muzaffer Cagda 2016-02-12 09:23:16 EST
Created attachment 1123524 [details]
File: smart_data
Comment 13 Muzaffer Cagda 2016-02-12 09:23:18 EST
Created attachment 1123525 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:32:07 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:39:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.